[SlideWnd Info]
version=75
count=96
base_url=http://211.234.239.38/upload/slidewnd/

[LGIN]
icon_ver=pref
text_left=69
text_top=36
text_right=180
text_bottom=105
icon_trans=N
bgimg_trans=N
waiting_time=pref
setup_button=Y

[CHAT]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[FICH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[AVCH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[ACCH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[FILE]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[LOCK]
icon_trans=Y
bgimg_trans=N
waiting_time=0
setup_button=N

[NTHT]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[CYMH]
icon_ver=1
icon_trans=Y
bgimg_trans=Y
waiting_time=pref
setup_button=N
notihistory=nc

[CYGF]
icon_ver=1
icon_trans=Y
bgimg_trans=Y
waiting_time=pref
setup_button=N
notihistory=nc

[CYRP]
code=B003
icon_ver=1
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
setup_button=N
preaction_msg=70000
notihistory=yc
filter_type=c1

[CYME]
code=B004
icon_ver=1
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N
preaction_msg=70000
notihistory=yc
filter_type=c1

[CYRG]
code=B012
icon_ver=1
icon_trans=Y
bgimg_trans=Y
sound_ver=1
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
setup_button=N
notihistory=yc
filter_type=c1

[CYTN]
code=B094
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
preaction_msg=70002
notihistory=yc
filter_type=c1
setup_button=N

[CYHP]
code=B013
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
preaction_msg=70002
notihistory=yc
filter_type=c1
setup_button=N

[CYFR]
code=B014
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
filter_type=c1
setup_button=N

[CYPC]
code=B015
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
preaction_msg=70000
notihistory=yc
filter_type=c1
setup_button=N

[CYDS]
code=B093
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
preaction_msg=70000
notihistory=yc
filter_type=c1
setup_button=N

[CYGT]
code=B092
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
filter_type=c1
setup_button=N

[MAIL]
icon_trans=Y
bgimg_trans=N
waiting_time=7000
setup_button=Y

[MEMO]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[MIME]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[WISH]
icon_trans=Y
bgimg_trans=N
setup_button=Y

[TGGB]
code=B009
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[TGLK]
code=B010
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[TGRE]
code=B011
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[DMLA]
code=H026
bgimg_ver=3
text_left=30
text_top=53
text_right=152
text_bottom=94
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[DMLB]
code=H027
bgimg_ver=3
text_left=28
text_top=40
text_right=144
text_bottom=81
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[DMLC]
code=H027
bgimg_ver=3
text_left=25
text_top=52
text_right=153
text_bottom=93
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[DMLD]
code=H026
bgimg_ver=3
text_left=25
text_top=40
text_right=153
text_bottom=81
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[DMLO]
code=H027
bgimg_ver=3
text_left=23
text_top=40
text_right=153
text_bottom=81
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[DMLM]
code=H025
bgimg_ver=4
text_left=40
text_top=53
text_right=145
text_bottom=94
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=5000
setup_button=N

[COOLSHOT]
code=D3D97AF7-1B96-4992-BFF1-BF2D36852DE4
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=
action_type=plugin
setup_button=Y

[CLRP]
code=G032
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=c1

[CLSC]
code=G032
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=c1

[CLAP]
code=G032
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=c1

[CONSULT1]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT2]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT3]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT1_1]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT2_1]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT3_1]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT1_4]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT2_4]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT3_4]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT1_19]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT2_19]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[CONSULT3_19]
code=A1C69557-7BAA-45A6-9E85-1B887C0C57A3
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[PAXON1]
code=AE67BB10-9DDD-42a0-85B3-E60DEA54ADE1
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N

[PAXON2]
code=AE67BB10-9DDD-42a0-85B3-E60DEA54ADE1
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N

[PAXON3]
code=AE67BB10-9DDD-42a0-85B3-E60DEA54ADE1
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N

[PAXON4]
code=AE67BB10-9DDD-42a0-85B3-E60DEA54ADE1
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N

[NATEONPHONE]
code=965AC526-B52C-4846-9A22-DAAAAE76E9CA
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N

[NATEONPHONE1]
code=965AC526-B52C-4846-9A22-DAAAAE76E9CA
icon_ver=1
icon_trans=Y
bgimg_trans=y
action_type=plugin
setup_button=N
sound_ver=1

[2CRP]
code=D013
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=cymaincmn

[2CSC]
code=D013
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=cymaincmn

[2CAP]
code=D013
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=1000
window_height=700
setup_button=N
waiting_time=7000
notihistory=nc
filter_type=cymaincmn

[C2RP]
code=D014
icon_ver=1
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N
notihistory=yc
filter_type=cymaincmn

[C2ME]
code=D015
icon_ver=1
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
setup_button=N
notihistory=yc
filter_type=cymaincmn

[C2RG]
code=D016
icon_ver=1
icon_trans=Y
bgimg_trans=Y
sound_ver=1
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
setup_button=N
notihistory=yc
filter_type=cymaincmn

[C2HP]
code=D017
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70002
notihistory=yc
filter_type=cymaincmn
setup_button=N

[C2FR]
code=D018
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
filter_type=cymaincmn
setup_button=N

[C2PC]
code=D019
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
filter_type=cymaincmn
setup_button=N

[C2GF]
code=D020
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
filter_type=cymaincmn
setup_button=N

[C2GR]
code=D021
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
notihistory=yc
filter_type=cymaincmn
setup_button=N

[C2ML]
code=D022
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
notihistory=yc
setup_button=N

[CTGI]
code=D026
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
setup_button=N

[CTGA]
code=D025
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
setup_button=N

[EGBN]
code=H098
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N
waiting_time=7000
notihistory=N

[EGPN]
code=H098
icon_ver=1
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N
waiting_time=7000
notihistory=N

[CYAN]
code=D027
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
notihistory=N
preaction_msg=70002
setup_button=N

[ANRP]
code=D028
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
notihistory=N
preaction_msg=70000
setup_button=N

[LCSN]
code=A022
icon_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N
waiting_time=7000
notihistory=N

[CRGF]
code=D029
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
notihistory=N
preaction_msg=70000
setup_button=N

[FONT]
code=0044636D-5E63-486a-A1C1-843B0DADE4E1
icon_ver=1
icon_trans=Y
bgimg_trans=Y
action_type=plugin
setup_button=N

[NEWS]
bgimg_trans=Y
frame_hide_flag=N
action_type=url
setup_button=N
waiting_time=15000

[SCNS]
bgimg_trans=Y
frame_hide_flag=N
action_type=url
setup_button=N
waiting_time=15000

[SONW]
code=7143B70F-313F-4DFD-99A7-9AE7DBFE915C
icon_ver=1
icon_trans=Y
bgimg_trans=Y
action_type=plugin
setup_button=N

[SORT]
code=7143B70F-313F-4DFD-99A7-9AE7DBFE915C
icon_ver=1
icon_trans=Y
bgimg_trans=Y
action_type=plugin
setup_button=N

[SODG]
code=7143B70F-313F-4DFD-99A7-9AE7DBFE915C
icon_ver=1
icon_trans=Y
bgimg_trans=Y
action_type=plugin
setup_button=N

[MYST]
code=D033
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
setup_button=N

[MYRP]
code=D034
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
preaction_msg=70000
notihistory=yc
setup_button=N

[CLAM]
action_type=app
icon_trans=Y
icon_ver=1
bgimg_trans=Y

[PLUGIN_INSTALL]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=n

[KNNQ]
code=3F0C46E4-3784-4744-8239-B90679E254D4
icon_ver=1
icon_trans=Y
bgimg_trans=Y
action_type=plugin
waiting_time=pref
setup_button=N

[KNNA]
code=B047
icon_ver=2
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[KNSA]
code=B048
icon_ver=2
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[KNLU]
code=B049
icon_ver=2
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[BCST]
code=B056
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
waiting_time=10000
setup_button=N
window_width=292
window_height=398

[SEAR]
bgimg_trans=Y
frame_hide_flag=N
action_type=url
setup_button=N
waiting_time=15000

[CYML]
code=D041
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag = N
action_type=url
window_width=-1
window_height=-1
notihistory=yc
setup_button=N

[KNIQ]
code=B065
icon_ver=2
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[KNBQ]
code=B066
icon_ver=2
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=N

[CHSE]
icon_ver=1
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=n

[CYFC]
code=B089
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=939
window_height=565
preaction_msg=70000
notihistory=yc
filter_type=c1
setup_button=N

[ALEX]
code=G133
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
setup_button=N

[REML]
code=G129
icon_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=N
action_type=url
window_width=-1
window_height=-1
waiting_time=7000
setup_button=N